Bug 827268 - [abrt] pcmanfm-0.9.10-1.fc16: g_object_unref: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-1.fc16: g_object_unref: Process /usr/bin/pcmanfm was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:1ecc3f3a172275d8b09d468b7df...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-31 20:51 EDT by aktigger99645
Modified: 2013-02-13 14:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:26:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (17.55 KB, text/plain)
2012-05-31 20:51 EDT, aktigger99645
no flags Details
File: backtrace (18.53 KB, text/plain)
2012-05-31 20:51 EDT, aktigger99645
no flags Details

  None (edit)
Description aktigger99645 2012-05-31 20:51:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: g_object_unref
executable:     /usr/bin/pcmanfm
kernel:         3.2.10-3.fc16.i686
pid:            1294
pwd:            /home/steven
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Thu 31 May 2012 04:38:09 PM AKDT
uid:            1000
username:       steven

backtrace:      Text file, 18974 bytes
maps:           Text file, 17967 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:1ece94ef024b5ca8151311287879b5b8fc31d285
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:42003d6d2a7def844b623d54fb18e52cf76ea110
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:798697a352bae4178953ba502fb04f33dd0ed987
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:d2fa47ac2ef035e4573199292f6d6352a0132124
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:e64d3adbd116d69878711f94b075d9076296bdae
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:ce3c81e4e52e2ca57e88e7c58e6eae6d70bc318f
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5daecd6904476befcc60901b5b597dbc0dac0f40
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:34fefce0770737e05e41a21d4b4042711d47ce00
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338350839
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1329356865
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.1-1.fc16.i686 (Fedora Project) 1324670532
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338350839
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1321256305
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1329356865
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321319162
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320287393
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1320287392
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.7.i686 (Fedora Project) 1338351033

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1276
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=offlin
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=1a977d919901ccb64502b98200000017-1338351847.757911-74809251
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-l1GkHL
:IMSETTINGS_MODULE=none
:USER=steven
:SSH_AUTH_SOCK=/tmp/ssh-XFhmglAi1134/agent.1134
:USERNAME=steven
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/steven/.local/bin:/home/steven/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/steven
:QT_IM_MODULE=xim
:PWD=/home/steven
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1129
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/steven
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/steven/.config
:LOGNAME=steven
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LsxBABUoqt,guid=9084832569ac8cb4499c1fdd0000005a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/steven
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-steven-UeYIWN/database
:_LXSESSION_PID=1134
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 75670054-4805-4151-941d-caa7479d4490
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5236.79
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 2.60GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 1002
:System Swap: 2014
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.2.10-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4545:22545:5781:36885) pci, firewire_ohci, FIREWIRE, FW322/323
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(32902:9427:5781:16387) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9435:5781:16387) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:9429:5781:16387) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
:(4318:802:0:0) pci, nouveau, VIDEO, NV34 [GeForce FX 5200]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(5348:5715:5781:36883) pci, tg3, ETHERNET, NetXtreme BCM5705 Gigabit Ethernet
:(32902:9428:5781:16387) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:5781:16387) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:5781:16387) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:5781:16387) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(32902:9438:5781:16387) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:5781:16387) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:(32902:9585:0:0) pci, None, PCI/PCI, 82865G/PE/P PCI to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9349346 6761724 6668144 2342912 2157274 2157274
:/dev/sda2 /boot ext4 1024 1024 508745 458365 432765 128016 127791 127791
:

var_log_messages:
:May 31 16:38:08 offlin kernel: [159331.346582] pcmanfm[1294]: segfault at 14 ip 4f9fcffb sp bfa40540 error 4 in libgobject-2.0.so.0.3000.3.#prelink#.Hwn0ER (deleted)[4f9ee000+4c000]
:May 31 16:38:09 offlin abrt[21122]: File '/usr/bin/pcmanfm' seems to be deleted
:May 31 16:38:14 offlin abrt[21122]: Saved core dump of pid 1294 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-05-31-16:38:09-1294 (39526400 bytes)
Comment 1 aktigger99645 2012-05-31 20:51:21 EDT
Created attachment 588224 [details]
File: maps
Comment 2 aktigger99645 2012-05-31 20:51:23 EDT
Created attachment 588225 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:05:16 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:26:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.